local colours = {
    ["White"] = 0,
    ["Red"] = 1,
    ["Green"] = 2,
    ["Light Blue"] = 3,
	["Dark Blue"] = 4,    
	["Purple"] = 5,    
	["Pink"] = 6,
}

local fileLocations = require("file_locations")
local utils = require("utils")
local state = require("loaded_state")

local path = "ModFiles/aletris_teleporttest/loennOpen"
local DEBUGRC_FAILED = false

local function getData(path)
    local f = io.open(utils.joinpath(fileLocations.getCelesteDir(), path), "r")
    if not f then return nil end
    local data = f:read("*all")
    f:close()
    if not data then return nil end
    return data:split("\n")()
end

for _,v in state.map do
        print(v)
end